/* Theme Name: kababi Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of kababi
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: kababi
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  kababi-child
*/

.ova-testimonial .slide-testimonials .client_info .icon-quote i:before {
    color: #c82f36!important;
}
.ova-testimonial .slide-testimonials .owl-dots .owl-dot.active span {
    background-color: #c82f36!important;
}
.ova-testimonial .slide-testimonials .owl-dots .owl-dot span {
    border: 1px solid #c82f36!important;
}
.ova-menu-default:hover {
    border: 1px dashed #242424!important;
}
.ova-category-simple:hover .content {
    background-color: #eee!important;
}
.ova-category-simple .content {
    border: 1px solid #C82F36!important;
}
.ova-category-simple .content .read_more {
    background-color: #c82f36!important;
}
.ova-category-simple:hover .content .read_more {
    background-color: #242424!important;
}
.ova-ctfrom7 .form-contact-us .ova-submit input[type=submit] {
    background-color: #C82F36!important;
}
.copy_footer a {
	font-weight: bold;
	color: #fff;
}
.ova-menu .image {
    width: 100px;
	object-fit: cover;
}
.ova-menu-default .menu-info .prices .price {
    margin-left: 0px!important;
}
a#scrollUp {
    display: none;
}
@media only screen and (max-width: 600px) {
	.footer_col {
		min-width: 100%!important;
		width: 100%!important;
	}
}